@charset "utf-8";
/*************************************************************
CSS information
style info : 実録インシデント講座ページ専用スタイル
**************************************************************/
* {
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.main_visual {
    background-image: url("https://gsx-co-jp.s3.ap-northeast-1.amazonaws.com/services/securitylearning/incident_seminar/images/mv_bg.webp");
}
.main_visual::after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 400px;
    background: rgba(0, 0, 0, 0.6);
    z-index: 0;
}
.main_visual .mv_title {
    line-height: 1;
    font-size: 56px;
}
.main_visual .mv_subtitle {
    margin-top: 15px;
    font-size: 24px;
}

/* SP｜1024px以下  */
@media screen and (max-width: 1024px) {
    .main_visual .mv_title {
        margin-top: 0;
        font-size: 24px;
    }
    .main_visual .mv_subtitle {
        margin-top: 10px;
        font-size: 18px;
    }
}

.round_box .rb_item {
    width: 100%;
}

#sec04 .round_box {
    flex-direction: row;
    justify-content: center;
    gap: 30px;
}
#sec04 .round_box .rb_item {
    width: calc(33% - 30px);
}
#sec04 .round_box .rb_item .title {
    min-height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#sec04 .round_box .rb_item .content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#sec04 .round_box .rb_item .content img {
    width: 90%;
    height: auto;
}

/* SP｜1024px以下  */
@media screen and (max-width: 1024px) {
    #sec04 .round_box {
        flex-direction: column;
        gap: 10px;
    }
    #sec04 .round_box .rb_item {
        width: 100%;
    }
    #sec04 .round_box .rb_item .title {
        min-height: auto;
    }
    #sec04 .round_box .rb_item .content img {
        height: 120px;
        width: auto;
        margin: 0 auto;
        display: block;
    }
}
